
#wz-curm {
    width: 787px;
    height: 40px;
    background: #FAFAFA;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}



.contedel{
    padding: 10px 0px 10px;
}
.contedel .title{
    font-size:25px;
    font-weight:bold;
}
.contedel .info{
    font-size:13px;
    color:#999;
    margin:10px 0;
}
.contents{
    font-size:15px;
    line-height:30px;
}
 .contents img{
    max-width:100%;
}